prefix=/build/inst-osmo-hlr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Osmocom GPRS Gb Library
Description: Osmocom GPRS Gb Interface (NS/BSSGP) Library
Version: 1.13.0
Requires: talloc, libosmocore, libosmovty, libosmogsm
Libs: -L${libdir} -losmogb
Cflags: -I${includedir}/ -fno-strict-aliasing
